/** Shopify CDN: Minification failed

Line 275:1 Expected "}" to go with "{"

**/
.footer {
  color: var(--color-footer-text);
  background-color: var(--color-footer);
  padding: 6.4rem 0 3.3rem;
  margin-block-start: auto;
}

.footer__content {
  margin: 0 0 0.8rem;
}

.footer__logo {
  font-size: 0;
  display: inline-block;
  margin: 0 0 2.4rem;
}

.footer__logo img {
  width: var(--logo-width);
  height: auto;
}

.footer__content__text {
  color: var(--color-footer-text-secondary);
}

.footer__main--style-2 .footer__content__text p:first-child {
  margin-block-start: 0.7rem;
}

.footer__nav-item {
  position: relative;
}

.footer__nav-item::after {
  content: '';
  background-color: var(--color-footer-text);
  opacity: 0.3;
  height: 1px;
  width: 100%;
  display: block;
  position: absolute;
  inset-block-end: 0;
  inset-inline-start: 0;
  z-index: 1;
}

.footer__accordion,
.footer__socials {
  padding: 2.4rem 0;
}

.footer__title {
  margin: 0;
}

summary.footer__title {
  position: relative;
}

summary.footer__title svg {
  position: absolute;
  inset-block-start: 50%;
  inset-inline-end: 0;
  z-index: 1;
  transform: translateY(-50%);
}

summary.footer__title svg:first-child,
[open] summary.footer__title svg:last-child {
  display: none;
}

[open] summary.footer__title svg:first-child {
  display: inline;
}

summary.footer__title + * {
  padding-block-start: 1.4rem;
}

.footer__accordion li + li {
  margin-block-start: 1.2rem;
}

.footer__nav-item h6 + ul li {
  margin-block-end: 1.2rem;
}

.footer__socials .footer__title {
  margin-block-end: 1.6rem;
}

.footer__localization {
  margin: 3.2rem auto 3.7rem;
}

.footer__localization__form + .footer__localization__form {
  margin-block-start: 1.6rem;
}

.footer__bottom__main {
  display: flex;
  flex-direction: column;
}

.footer__copyright {
  order: 2;
  margin: 0;
}

.footer__bottom__nav {
  order: 1;
  margin-block-start: 2.7rem;
}

.footer__bottom__nav ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.footer__bottom__nav li {
  margin-block-end: 1.9rem;
  margin-inline-end: 2.1rem;
}

@media screen and (min-width: 990px) {
  .footer {
    padding: 9.6rem 0 3.8rem;
  }

  .footer a:hover {
    opacity: 0.8;
  }

  .footer__logo {
    margin: 0 0 1.6rem;
  }

  .footer__main--style-2 .footer__logo {
    margin: 0;
  }

  .footer__content {
    margin: 0;
  }

  .footer__nav-item:after {
    content: none;
  }

  .footer__nav-item ul:not(.list-socials) li + li {
    margin-block-start: 1.3rem;
  }

  .footer__title,
  .footer__socials .footer__title {
    margin: 0 0 2rem;
  }

  .footer__socials {
    padding: 0;
  }

  .footer__localization {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 6.4rem auto 4rem;
  }

  .footer__localization__form + .footer__localization__form {
    margin-block-start: 0;
  }

  .footer__bottom {
    padding-block-start: 3.6rem;
    margin-block-start: 4.2rem;
    position: relative;
  }

  .footer__bottom--style-2 .footer__bottom {
    padding-block-start: 4.3rem;
  }

  .footer__bottom-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .footer__payment {
    order: 2;
  }

  .footer__bottom__main {
    order: 1;
    flex-direction: row;
  }

  .footer__bottom::before {
    content: '';
    background-color: var(--color-footer-text);
    opacity: 0.2;
    height: 0.1rem;
    width: 100%;
    display: block;
    position: absolute;
    inset-block-start: 0;
    inset-inline-start: 0;
    z-index: 1;
  }

  .footer__bottom--style-2.footer__bottom::before {
    width: calc(100% - 11.2rem);
    inset-inline-start: 5.6rem;
  }

  .footer__copyright {
    order: 1;
  }

  .footer__bottom__nav {
    order: 2;
    margin: 0 0 0 2.4rem;
  }

  .footer__bottom__nav li {
    margin-block-end: 0;
    margin-inline-end: 2.4rem;
  }
}


/* FOLLOW ON SHOP BUTTON */
.footer__follow-on-shop {
  transform: scale(0.8);
  width: 14rem;
  order: 9;
}
follow-on-shop-button {
  --reserved-width: fit-content !important;
}


/* --- Footer Layout Fix --- */
.footer__main .grid {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 5rem;
}



@media (max-width: 768px) {
  .footer__main .grid {
    flex-direction: column;
    gap: 2rem;
  }
  .footer__main .grid__col {
    width: 100%;
    flex: 0 0 100%;
  }


#footer-content-p22 {
  padding-left: 170px !important;
}